# $NetBSD: kronolith.conf.dist,v 1.1.1.1 2006/03/31 22:23:07 adrianp Exp $
#
# Kronolith configuration file fragment for Apache

# For security, don't serve pages from the Kronolith configuration and library
# directories.
#
<Directory "/usr/pkg/share/horde/kronolith/config">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/kronolith/lib">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/kronolith/locale">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/kronolith/po">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/kronolith/scripts">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/kronolith/templates">
    Order deny,allow
    Deny from all
</Directory>
